.old-article-content-style p {
  font-size: 16px;
  color: #27282d;
  line-height: 2;
}
.old-article-content-style pre {
  font-size: 16px;
  color: #27282d;
  display: block;
  line-height: 2.4;
}
.old-article-content-style a {
  font-size: 16px;
  color: #114a78;
  text-decoration: none;
  -webkit-text-decoration-style: none;
          text-decoration-style: none;
  cursor: pointer;
}
.old-article-content-style img {
  border: none;
  border-radius: 4px;
  margin: 0;
  max-width: 100%;
}

.old-article-content-style img.doublepic {
  max-width: calc(50% - 15px) !important;
  margin: 0px 5px 15px !important;
}

.old-article-content-style blockquote > a {
  font-size: 16px;
  color: #357bb3;
}
.old-article-content-style blockquote > pre {
  font-size: 16px;
  color: #357bb3;
  margin-bottom: 16px;
}
.old-article-content-style code {
  padding: 0.2rem 0.2rem;
  border-radius: 3px;
  display: inline;
  line-height: 1.8;
  margin: 0 2px;
  padding: 2px 6px;
  border-radius: 6px;
  font-size: 96%;
  background: #f4f4f4;
  display: inline;
  vertical-align: baseline;
  line-height: 1.8;
  font-family: var(--monospace);
  font-size: 96%;
  color: #27282d;
}
.old-article-content-style blockquote {
  font-style: normal;
  position: relative;
  padding: 1rem;
  color: #27282d;
  background-color: #f4f7f9;
  border-radius: 6px;
  line-height: 1.6;
  padding: 24px 32px;
}
.old-article-content-style blockquote > :last-child {
  margin-bottom: 0;
}
.old-article-content-style blockquote::before {
  content: "";
  position: absolute;
  top: 0rem;
  left: 0rem;
  height: 100%;
  width: 0.3rem;
  background: #f4f7f9;
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.old-article-content-style #write code,
.old-article-content-style tt {
  margin: 0 2px;
  padding: 2px 6px;
  border-radius: 6px;
  font-size: 96%;
  background: #f4f4f4;
  display: inline;
  vertical-align: bottom;
  line-height: 1.8;
}
.old-article-content-style h1 {
  font-size: 24px;
  font-style: normal;
  font-weight: 800;
  line-height: 2;
}
.old-article-content-style h2 {
  font-size: 18px;
  font-weight: 800;
  font-style: normal;
  line-height: 2;
}
.old-article-content-style h3,
.old-article-content-style h4,
.old-article-content-style h5,
.old-article-content-style h6 {
  font-size: 16px;
  font-weight: 800;
  line-height: 2;
  font-style: normal;
}
.old-article-content-style ol {
  display: block;
  list-style-type: decimal;
  -webkit-margin-before: 1em;
          margin-block-start: 1em;
  -webkit-margin-after: 1em;
          margin-block-end: 1em;
  -webkit-margin-start: 0px;
     -moz-margin-start: 0px;
          margin-inline-start: 0px;
  -webkit-margin-end: 0px;
     -moz-margin-end: 0px;
          margin-inline-end: 0px;
  -webkit-padding-start: 20px;
     -moz-padding-start: 20px;
          padding-inline-start: 20px;
}
.old-article-content-style ul {
  display: block;
  list-style-type: disc;
  -webkit-margin-before: 1em;
          margin-block-start: 1em;
  -webkit-margin-after: 1em;
          margin-block-end: 1em;
  -webkit-margin-start: 0px;
     -moz-margin-start: 0px;
          margin-inline-start: 0px;
  -webkit-margin-end: 0px;
     -moz-margin-end: 0px;
          margin-inline-end: 0px;
  -webkit-padding-start: 20px;
     -moz-padding-start: 20px;
          padding-inline-start: 20px;
}
.old-article-content-style ol, .old-article-content-style ul, .old-article-content-style li {
  margin: 8px 0;
  font-size: 16px;
  line-height: 2;
}
.old-article-content-style li {
  margin: 0;
}
.old-article-content-style li + li {
  margin-top: 2px;
}
.old-article-content-style ol > li {
  list-style-type: decimal;
}
.old-article-content-style ul > li {
  list-style-type: disc;
}

.old-article-content-style ul>li>ul>li {
  list-style-type: circle;
}

.old-article-content-style ul>li>ul>li>ul>li {
  list-style-type: square;
}
.old-article-content-style ol > li {
  list-style-type: decimal;
}
.old-article-content-style ul > li {
  list-style-type: disc;
}

.old-article-content-style ul > li p,
.old-article-content-style ol > li p{
  margin-bottom: 0;
}

.old-article-content-style ul>li>ul>li {
  list-style-type: circle;
}

.old-article-content-style ul>li>ul>li>ul>li {
  list-style-type: square;
}

.old-article-content-style p+p {
    margin-top: 10px !important;
}

.old-article-content-style p+h1 {
  margin-top: 64px;
}

.old-article-content-style p+h2 {
  margin-top: 26px;
}

.old-article-content-style p+h3 {
    margin-top: 20px;
}

.old-article-content-style h1+p {
  margin-top: 16px;
}

.old-article-content-style h2+p {
  margin-top: 12px;
}

.old-article-content-style h1+h2 {
    margin-top: 20px;
}

.old-article-content-style h2+h3 {
    margin-top: 16px;
}

.old-article-content-style h1+blockquote,
.old-article-content-style h2+blockquote,
.old-article-content-style h3+blockquote {
    margin-top: 16px;
}

.old-article-content-style ul + h1,
.old-article-content-style ol + h1,
.old-article-content-style ul + h2,
.old-article-content-style ol + h2 {
    margin-top: 44px;
}


.old-article-content-style ul + h3,
.old-article-content-style ol + h3 {
    margin-top: 20px;
}

.old-article-content-style p:first-child {
  margin-top: 0;
}

.old-article-content-style p:first-child img {
  margin: 0 auto;
}

.old-article-content-style p>img {
    margin: 12px 0 !important;
}
